Subject: Re: Bonnie Bien Appointment
From: Brenna Stephens <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sun, 12 Feb 2017 12:57:28 -0500

Hi I did respond. This was a comped service because we did not have proper color

Sent from my iPhone

> On Feb 11, 2017, at 3:27 PM, Accounts Department <[email-masked]> wrote:
> 
> Brenna,
> 
> I am not sure if you has respond Ashish regarding of these matter.
> 
> Thank you
> Daisy
> 
> 
>> On Wed, Feb 8, 2017 at 9:09 AM, Ashish Dabral <[email-masked]> wrote:
>> Hi Brenna,
>> 
>> Bonnie Bien had appointment with Krissy on 7th Feb and the ticket is close under Comp/Guest. I have checked her visit she got same service on 10th Jan.
>> 
>> Please do confirm if this is Re-Do or complimentary, because I cannot see any note/alter on her profile.
>> 
>> 
>> Regards,
>> Ashish Dabral
> 
> 
> 
> -- 
> Thank you,
> 
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>